.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.text-ellipsis {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /*-webkit-line-clamp: 3;*/
}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

a {
	text-decoration: none;
}

/***********************************************************/
.barker{
	margin-top: 20px!important;
	margin-bottom: 20px!important;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #2e6ab3;
}
.header{
	float: left;
	width: 282px;
	height: 250px;
	border-right: 1px solid #2e6ab3;
	background-image: url(/web/fledit/res/BarkerAgentHeader.jpg);
}
.agent{
	display: block;
	float: left;
	width: 19.4%;
	height: 250px;
	padding: 10px;
	border-right: 1px solid #2e6ab3;
	text-align: center;
}
.agent:last-child{
	border-right: 0;
}
.agent-main-image img{
	border: 1px solid #2e6ab3;

	-webkit-border-radius: 0 40px 0 0;
	-moz-border-radius: 0 40px 0 0;
	border-radius: 0 40px 0 0;
}
.agent-name{
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
.section-name{
	font-size: 14px;
	line-height: 14px;
}
.agent-phone{
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}

.agent-main-image img,
.agent-name,
.section-name,
.agent-phone{
	margin: 0 auto 5px auto;
	-webkit-line-clamp: 1;
}


/***********************************************************/
.barker-1280x250{
	margin: auto;
	width: 1280px;
	height: 250px;
	overflow: hidden;
}


/***********************************************************/
.barker-970x250{
	margin: auto;
	width: 970px;
	height: 250px;
	overflow: hidden;
}
.barker-970x250 .agent{
	width: 23.6%;
}


/***********************************************************/
.barker-728x90{
	margin: auto;
	width: 728px;
	height: 90px;
	overflow: hidden;
}
.barker-728x90 .agent-main-image{
	float: left;
	margin:  0 10px 0 0;
}
.barker-728x90 .agent-main-image img{
	display: block;
	width: 90px;
	height: 90px;
}
.barker-728x90 .agents{
	float: left;
}
.barker-728x90 .agent-info{
	float: left;
	padding: 12px 0;
}
.barker-728x90 .agent{
	padding: 0;
	width: auto;
	text-align: left;
}
.barker-728x90 .header{
	float: right;
	width: 365px;
	height: 90px;
	background-image: url(/web/fledit/res/BarkerAgentHeader728x90.jpg);
	border: 0;
}


/***********************************************************/
.barker-300x600{
	margin: auto;
	width: 300px;
	height: 600px;
	overflow: hidden;
}
.barker-300x600 .header{
	float: none;
	width: 300px;
	height: 120px;
	background-image: url(/web/fledit/res/BarkerAgentHeader300x600.jpg);
	border: 0;
}
.barker-300x600 .agent{
	float: none;
	border: 0;
	width: auto;
	height: 239px;
	border-bottom: 1px solid #2e6ab3;
}
.barker-300x600 .agent:last-child{
	border-bottom: 0;
}
.barker-300x600 .agent-main-image img{
	display: block;
	width: 150px;
	height: 150px;
}


/***********************************************************/
.barker-300x250{
	margin: auto;
	width: 300px;
	height: 250px;
	overflow: hidden;
}
.barker-300x250 .header{
	float: none;
	width: 300px;
	height: 120px;
	background-image: url(/web/fledit/res/BarkerAgentHeader300x600.jpg);
	border: 0;
}
.barker-300x250 .agent-main-image{
	float: left;
	margin:  0 10px 0 0;
}
.barker-300x250 .agents{
	float: left;
}
.barker-300x250 .agent-info{
	float: left;
	padding: 0;
	max-width: 158px;
}
.barker-300x250 .agent{
	text-align: left;
	float: none;
	border: 0;
	width: auto;
	height: 128px;
}
.barker-300x250 .agent-main-image img{
	display: block;
	width: 110px;
	height: 110px;
}
.barker-300x250 .agent-name{
	-webkit-line-clamp: 2;
}




/***********************************************************/
/* CUSTOM CONFIGS */
/***********************************************************/

/***** 1280x250 *****/
.barker-1280x250.barker{
	font-family: 'Open Sans', sans-serif;
	border-color: #2e6ab3;
}
.barker-1280x250 .header{
	border-color: #2e6ab3;
	background-image: url(/web/fledit/res/barker-agents-5-1280x250_Header_Background_image.jpg);
}
.barker-1280x250 .agent{
	border-color: #2e6ab3;
}
.barker-1280x250 .agent-main-image img{
	border-color: #2e6ab3;
}
.barker-1280x250 .agent-name{
	color: #000000;
}
.barker-1280x250 .section-name{
	color: #000000;
}
.barker-1280x250 .agent-phone{
	color: #000000;
}

/***** 970x250 *****/
.barker-970x250.barker{
	font-family: 'Open Sans', sans-serif;
	border-color: #2e6ab3;
}
.barker-970x250 .header{
	border-color: #2e6ab3;
	background-image: url(/web/fledit/res/barker-agents-5-970x250_Header_Background_image.jpg);
}
.barker-970x250 .agent{
	border-color: #2e6ab3;
}
.barker-970x250 .agent-main-image img{
	border-color: #2e6ab3;
}
.barker-970x250 .agent-name{
	color: #000000;
}
.barker-970x250 .section-name{
	color: #000000;
}
.barker-970x250 .agent-phone{
	color: #000000;
}

/***** 728x90 *****/
.barker-728x90.barker{
	font-family: 'Open Sans', sans-serif;
	border-color: #2e6ab3;
}
.barker-728x90 .header{
	border-color: #2e6ab3;
	background-image: url(/web/fledit/res/barker-agents-5-728x90_Header_Background_image.jpg);
}
.barker-728x90 .agent{
	border-color: #2e6ab3;
}
.barker-728x90 .agent-main-image img{
	border-color: #2e6ab3;
}
.barker-728x90 .agent-name{
	color: #000000;
}
.barker-728x90 .section-name{
	color: #000000;
}
.barker-728x90 .agent-phone{
	color: #000000;
}

/***** 300x600 *****/
.barker-300x600.barker{
	font-family: 'Open Sans', sans-serif;
	border-color: #2e6ab3;
}
.barker-300x600 .header{
	border-color: #2e6ab3;
	background-image: url(/web/fledit/res/barker-agents-5-300x600_Header_Background_image.jpg);
}
.barker-300x600 .agent{
	border-color: #2e6ab3;
}
.barker-300x600 .agent-main-image img{
	border-color: #2e6ab3;
}
.barker-300x600 .agent-name{
	color: #000000;
}
.barker-300x600 .section-name{
	color: #000000;
}
.barker-300x600 .agent-phone{
	color: #000000;
}

/***** 300x250 *****/
.barker-300x250.barker{
	font-family: 'Open Sans', sans-serif;
	border-color: #2e6ab3;
}
.barker-300x250 .header{
	border-color: #2e6ab3;
	background-image: url(/web/fledit/res/barker-agents-5-300x250_Header_Background_image.jpg);
}
.barker-300x250 .agent{
	border-color: #2e6ab3;
}
.barker-300x250 .agent-main-image img{
	border-color: #2e6ab3;
}
.barker-300x250 .agent-name{
	color: #000000;
}
.barker-300x250 .section-name{
	color: #000000;
}
.barker-300x250 .agent-phone{
	color: #000000;
}